.parametr_cn {
    margin: 0 auto;
}
.color_primary-1 {
    color: #33AFA0;
}
.color_primary-2 {
    color: #33AFA0;
}

body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100vh;
}
.new-cart-info__photo-link {
    display: block;
}

.go-map {
    white-space: nowrap;
}


.main-filter {
    z-index: 9;
}
.main-slider__item {
    z-index: 1;
}

.object__fav path.background {
    fill: #ffffff;
    opacity: 0;
    transition: 0.3s ease-in-out;
}
.object__fav path.border {
    fill: #ffffff;
    transition: 0.3s ease-in-out;
}
.object__fav:hover path.background {
    fill: #ffffff;
    opacity: 1;
    transition: 0.3s ease-in-out;
}
.object__fav:hover path.border {
    fill: #33afa0;
    transition: 0.3s ease-in-out;
}
.objects {
    align-items: stretch;
    margin-bottom: -45px;
}
.objects.owl-carousel {
    margin-bottom: 0;
}
.object {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border: 1px solid #E0E0E0;
}

.object__sale.up {
    background: #33AFA0;
}
.object__sale {
    background: #33AFA0;
}
.object__sale:after {
    border-top: 40px solid #33AFA0;
}

.object__img {
    display: block;
    width: 100%;
    height: 190px;
    margin: 0;
    padding: 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.object__phone {
    margin-top: auto;
}

.objects.owl-carousel .owl-stage,
.slider-goods .owl-stage {
    display: flex;
    align-items: stretch;
}
.objects.owl-carousel .owl-stage .owl-item .object,
.slider-goods .owl-stage .owl-item .object {
    height: 100%;
}

.popover .object {
    width: 100%;
}

.bnr_no-picture .bnr__content {
    position: relative;
    border: 1px solid #E0E0E0;
    left: auto;
    top: auto;
    right: auto;
    bottom: auto;
    margin: auto;
    color: #4F4F4F;
    padding: 25px;
    border-radius: 10px;
}
.bnr_no-picture .bnr__title,
.bnr_no-picture .bnr__title * {
    color: #4F4F4F;
}
.bnr_no-picture .bnr__text,
.bnr_no-picture .bnr__text * {
    color: #4F4F4F;
}

.inputs .inputs__input {
    width: 100%;
    max-width: 100%;
}

.cityModalButton {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
}
.cityModalButton__controls {
    display: flex;
    align-items: center;
}
.cityModalButton .select_btn.btn {
    font-size: 14px;
    padding: 10px;
    margin: 0 10px;
    white-space: nowrap;
}


.select2-container {
    height: 60px;
    display: block;
    outline: none;
    border: none;
}
.select-filter > .select2-container {
    width: 100%!important;
}
.select2-container .selection {
    display:flex;
}

.select2-container .select2-selection {
    width: 100%;
    height: 60px;
    border: none;
    outline: transparent;
    border-radius: 10px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 59px;
    color: #828282;
    padding: 0 40px 0 30px;
    outline: transparent;
    border: solid transparent;
    border-width: 1px 1px 0 1px;
    border-right-color: #BDBDBD;
    border-radius: 0;
    overflow: hidden;
    box-sizing: border-box;
}
.select2-container.select2-container--open .select2-selection--single .select2-selection__rendered {
    border-radius: 10px 10px 0 0 ;
    border-color: #BDBDBD;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 50%;
    margin-top: -5.5px;
    right: 30px;
    width: 0;
    height: 0;
    border: solid #727272;
    border-width: 0 2px 2px 0;
    padding: 3px;
    transform: rotate(45deg);
    transition: all .2s;
}
.select2-container.select2-container--open .select2-selection--single .select2-selection__arrow {
    transform: rotate(-135deg);
    margin-top: -2px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: none;
}
.select2-dropdown {
    border: solid #BDBDBD;
    border-width: 0 1px 1px 1px;
}
.select2-container.select2-container--open .select2-dropdown {
    border-color: #BDBDBD;
}
.select2-results__option {
    border: none;
    color: #828282;
    padding: 10px 30px;
    white-space: nowrap;
    background-color: #fff;
    font-size: 18px;
}
.select2-container--default .select2-results__option--selected {
    background-color: #fff;
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #fff;
    color: #33AFA0;
}
.select2-container--open .select2-dropdown--below {
    border-radius: 0 0 10px 10px;
    overflow: hidden;
}

.js_input-price-from,
.js_input-price-to {

}

.h-content {
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}

.content.similar .objects.owl-carousel,
.content.similar .slider-goods  {
    margin-bottom: 30px;
}

.seo-banner__title {
    font-size: 16px!important;
}
.seo-banner__title > * {
    font-size: 16px!important;
}
.seo-banner__text {
    font-size: 12px;
}
.seo-banner__text > * {
    font: inherit!important;
    color: inherit!important;
    font-size: 12px!important;
}
@media (max-width: 1000px) {
    .select2-container {
        height: 50px;
    }
    .select2-container .select2-selection {
        height: 48px;
    }
    .select2-container--default .select2-selection--single .select2-selection__rendered {
        line-height: 48px;
    }
}
@media (max-width: 767px) {
    .cityModalButton {
        flex-direction: column;
    }
    .cityModalButton__controls {
        padding-top: 10px;
    }
    .cityModalButton .select_btn.btn {
        font-size: 12px;
        margin: 0 5px;
    }
    .select2-container {
        border-radius: 10px;
        border: 1px solid #BDBDBD;
    }
    .select2-container--default .select2-selection--single .select2-selection__rendered {
        border: none;
    }
    .select2-container.select2-container--open {
        border-radius: 10px 10px 0 0;
        border-bottom-color: transparent;
    }
}

.sidebar-list .wrap {
    padding-top: 0;
    padding-bottom: 0;
}
.articles_vertical {
    flex-direction: column;
    margin-bottom: 0;
}
.articles_vertical .articles__item {
    width: 100%;
    margin-bottom: 25px;
}
.articles_vertical .articles__item:last-of-type {
    margin-bottom: 0;
}

.bottom-filter_region {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.filter-cities {
    display: flex;
    flex-wrap: wrap;
    padding-left: 10px;
}
.filter-cities__item {
    margin-right: 5px;
    cursor: pointer;
}
.filter-cities__link {
    color: #33AFA0;
    font-size: 14px;
}
.filter-reset {
    min-width: 230px;
}
@media (max-width: 1000px) {
    .bottom-filter_region {
       flex-direction: column-reverse;
        align-items: center;
    }
    .filter-cities {
        justify-content: center;
    }
}
